Function
shrinkToFit
Resizes container to minimum capacity
shrinkToFit(object)
Include Headers
seqan/sequence.h
Parameters

object | A container. Types: ContainerConcept

Remarks
shrinkToFit(object) is equivalent to reserve(object, length(object), Exact()).
Part of Concept
ContainerConcept
See Also
length, capacity, reserve
SeqAn - Sequence Analysis Library - www.seqan.de

Page built @2014/10/13 16:12:59